/* body */
body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #ffffff;
}
/* sidebar */
.sidebar {
  width: 190px;
  height: 95vh;
  background-color: #1F3D2B;
  position: fixed;
  padding-top: 20px;
  border-radius: 20px;
}

.sidebar h2 {
  color: #ffffff;
  text-align: center;
  margin-bottom: 20px;;
}

.sidebar a {
  display: block;
  color: rgb(255, 255, 255);
  padding: 12px 18px;
  border: 5px solid #ffffff;
  border-radius: 20px;
  text-align: center;
  background-color: #326446;
  text-decoration: none;
  transition: 0.2s;
  margin-top: 30px;
  margin-left: 15px;
  margin-right: 20px;
  margin-bottom: 0px;
  gap: 10px 
}

.sidebar a:hover {
  background-color: #1F3D2B;
}
/* alle content */
.content {
  margin-left: 250px;
  padding: 25px;
}

h1 {
  color: #000000;
}

/* alle merchendise gebeuren */
.merch-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  margin-top: 20px;
}

.merch-item {
  display: grid;
  grid-template-columns: 150px 1fr; 
  border: 6px solid #000000;
  border-radius: 20px;
  overflow: hidden;
  text-decoration: none;
  color: #000000;
  background: #ffffff;
}

.merch-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.merch-info {
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.merch-title {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  margin-bottom: 8px;
}

.merch-title:hover {
  text-decoration: underline;
}

.merch-description {
  font-size: 14px;
  margin-bottom: 10px;
}

.merch-price {
  font-size: 16px;
  font-weight: bold;
  color: #1F3D2B
}

/* helemaal onderin sidebar */
.sidebar-love {
  color: #f2f2f2;
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 10px;
  opacity: 1;
  pointer-events: none;
}
/* groote plaatje en text op index */
.hero {
  position: relative;
  width: 100%;
  border-radius: 30px;
  overflow: hidden;
}

.hero img {
  width: 100%;
  height: auto;
  display: block;
}

.hero-title {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-size: clamp(40px, 10vw, 120px);
  font-weight: 900;
  letter-spacing: 4px;
  text-shadow: 3px 3px 10px #000000;
  text-align: center;
}
/* Intro tekst index */
.fan-intro {
  max-width: 900px;
  margin: 50px auto;
  padding: 30px 40px;
  text-align: center;
  background-color: #ffffff;
  border: 6px solid #000000;
  border-radius: 25px;

}

.fan-intro h2 {
  font-size: 32px;
  margin-bottom: 20px;
  color: #000000;
  font-weight: 900;
  letter-spacing: 1px;
}

.fan-intro p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 18px;
  color: #000000;
}

/*knop onderin index*/
.fan-quote {
  display: block;
  margin-top: 25px;
  padding: 15px 20px;
  background-color: #326446;
  color: #ffffff;
  border-radius: 20px;
  font-size: 16px;
  font-weight: bold;
  border: 4px solid #1F3D2B;
  letter-spacing: 0.5px;
  text-decoration: none;
  transition: 0.2s;
}

.fan-quote:hover {
  background-color: #1F3D2B;
}

/* knoppen in index */
.top-buttons {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 15px;
  width: 100%;
  margin-bottom: 40px;
  margin-top: 20px;
}

.top-buttons a {
  display: block;
  text-align: center;
  padding: 15px 0;
  background-color: #326446;
  color: white;
  text-decoration: none;
  border-radius: 20px;
  border: 5px solid #1F3D2B;
  transition: 0.2s;
 
}

.top-buttons a:hover {
  background-color: #1F3D2B;
}

/* reizen pagina */
.reis-blok {
  display: flex;
  gap: 20px;
  align-items: flex-start;
  border: 6px solid #000000;
  border-radius: 20px;
  padding: 20px;
  margin-top: 25px;
  background-color: white;
}

.reis-blok img {
  width: 250px;
  height: 200px;
  object-fit: cover;
  border-radius: 15px;
  flex-shrink: 0;
}

.reis-blok h2 {
  margin-top: 0;
  color: #000000;
}

.reis-tekst {
  flex: 1;
}

/* hoogtepunten pagina */
.hoogtepunt-blok {
  display: flex;
  gap: 20px;
  align-items: flex-start;
  border: 6px solid #000000;
  border-radius: 20px;
  padding: 20px;
  margin-top: 25px;
  background-color: #ffffff;
}

.hoogtepunt-blok img {
  width: 250px;
  height: 200px;
  object-fit: cover;
  border-radius: 20px;
}

.hoogtepunt-blok h2 {
  margin-top: 0;
  color: #000000;
}

.hoogtepunt-tekst {
  flex: 1;
}

/* header bovenaan hoogtepunten pagina */
.hoogtepunten-header {
  background-color: #ffffff;
  border: 6px solid #000000;
  border-radius: 25px;
  padding: 30px 40px;
  margin-bottom: 35px;
  text-align: center;
 
}

.hoogtepunten-header h1 {
  margin-top: 0;
  font-size: 40px;
  font-weight: 900;
  color: #000000;
  letter-spacing: 1px;
}

.hoogtepunten-header p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 15px;
  color: black;
}

/* header bovenaan merchandise pagina */
.merch-header {
  background-color: #ffffff;
  border: 6px solid #000000;
  border-radius: 25px;
  padding: 30px 40px;
  margin-bottom: 35px;
  text-align: center;
}

.merch-header h1 {
  margin-top: 0;
  font-size: 40px;
  font-weight: 900;
  color: #000000;
  letter-spacing: 1px;
}

.merch-header p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 15px;
  color: #000000;
}

/* header bovenaan over freek pagina */
.over-header {
  background-color: #ffffff;
  border: 6px solid #000000;
  border-radius: 25px;
  padding: 30px 40px;
  margin-bottom: 35px;
  text-align: center;
}

.over-header h1 {
  margin-top: 0;
  font-size: 40px;
  font-weight: 900;
  color: #000000;
  letter-spacing: 1px;
}

.over-header p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 15px;
  color: #000000;
}

/* blokken met afbeelding + tekst in over freek*/
.over-blok {
  display: flex;
  gap: 20px;
  align-items: flex-start;
  border: 6px solid #000000;
  border-radius: 20px;
  padding: 20px;
  margin-top: 25px;
  background-color: #ffffff;
}

.over-blok img {
  width: 250px;
  height: 200px;
  object-fit: cover;
  border-radius: 20px;
  flex-shrink: 0;
}

.over-tekst {
  flex: 1;
}

.over-tekst h2 {
  margin-top: 0;
  color: #000000;
}

/* freek facts blok */
.freek-facts {
  margin-top: 35px;
  padding: 25px 30px;
  background-color: #326446;
  border-radius: 20px;
  border: 6px solid #1F3D2B;
  color: white;
}

.freek-facts h2 {
  margin-top: 0;
  font-size: 28px;
  font-weight: 900;
}

.freek-facts ul {
  margin: 0;
  padding-left: 20px;
  font-size: 18px;
  line-height: 1.8;
}

/* header bovenaan reizenpagina */
.reizen-header {
  background-color: #ffffff;
  border: 6px solid #000000;
  border-radius: 20px;
  padding: 30px 40px;
  margin-bottom: 35px;
  text-align: center;
}

.reizen-header h1 {
  margin-top: 0;
  font-size: 40px;
  font-weight: 900;
  color: #000000;
  letter-spacing: 1px;
}

.reizen-header p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 15px;
  color: #000000;
}

/* onderste reis blok */
.reis-blok-link {
  text-decoration: none;
  color: inherit;
  display: block;
}

.reis-blok.klikbaar {
  cursor: pointer;
  transition: 0.2s;
}
